body {
    font-family: "Open Sans",Arial,sans-serif;
    background: #fff;
    font-size: 14px;
    line-height: 1.8;
    font-weight: 400;
}
.navbar-nav{padding-right:10px;}
.showMenu{padding: 14px !important;}
.fixed-top{box-shadow: 0 0 6px 1px #ddd;padding: 0;}
.tender-top-section{padding: 5rem 2rem 1.5rem;background-color: #232F3F;}
.w-255{width:255px;}
.w-310{width:310px;}
.align-center{align-items:center;}
.reg-notice {
    font-size: 20px;
    font-weight: normal;
    color: #fff !important;
}
.nav-item.open .dropdown-menu{display:block;}
a{color: #333333;}
.border-2{border-bottom:2px solid #4D7EAE;}
.bg-search{background-color:#edf1f5;}
.bg-sec{background-color:#fbfbfb;}
.search-btn .glyphicon{top:3px;}
.modal-dialog.modal-notify .modal-header{background-color: #4b7daf;padding:5px !important;}
.modal-dialog.modal-notify .modal-header { border: 0; -webkit-box-shadow:none;
    box-shadow:none; }
.modal-dialog.modal-notify .modal-title{color:#fff !important;padding:0;text-align:left;}
.white-text{color:#fff;}
.modal.in{opacity:1;}
.modal-content{top:200px;z-index:999;}
.loginmodal-container {
  padding: 43px;
  padding-top:0px;
  max-width: 460px;
  width: 100% !important;
  background-color: #fff;
  margin: 100px auto;
  /*box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);*/
 /* border: 1px solid #eaeced;*/
  overflow: hidden;
  font-family: roboto;
}
.registration-container{border: 1px solid #eaeced; margin:30px auto;}
.registration-container input[type=text]{margin-bottom:0px !important;}
.reg-step1{padding:15px; margin: 0px auto;text-align:left;}
.modal-content{border:none !important;}
#basicExample p{margin-bottom:0px;}
#basicExample p label{margin-bottom:0px;}
.loginmodal-container input[type=submit] {
    width: 100%;
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    position: relative;
}
.reg-step1 .loginmodal-submit1 {
    border: 0px;
    color: #fff;
    background-color: #4B7DAF;
    min-height: 36px;
    padding: 0px 0px;
    font-family: roboto;
    font-size: 1em !important;
    font-family: Helvetica,Arial,sans-serif;
}
.reg-step1 input[type=text], input[type=password] {
    height: 36px !important;
}
.reg-btn{min-width:162px;}
.loginmodal-container input[type=text], input[type=password] {
    height: 44px !important;
    font-size: 1em;
    width: 100%;
    color: #000;
    font-weight: 400;
    font-family: Helvetica,Arial,sans-serif;
    margin-bottom: 10px;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #9da3a6;
    border-radius: 4px;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.search-btn {
    padding: 4px 3px;
    position: absolute;
    top: 0px;
    right: 10px;
    cursor: pointer;
    min-height: 47px;
    width: 55px;
    background-color: transparent;
    /*background-color: #4d7eae;*/
    border: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.ms-ctn .ms-sel-ctn input{line-height:35px;}
.bg-1{background-color:#fbfbfbf1;}
.counter {
    /*background-color:#f5f5f5;*/
    padding: 20px 15px;
    border-radius: 5px;
}
.count-title {
    font-size: 30px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0;
    /*text-align: center;*/
    color: #4d7eae;
}
.count-text {
	color: #000;
    font-size: 18px;
    font-weight: normal;
    margin-top: 2px;
    margin-bottom: 0;
    /*text-align: center;*/
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 0px 15px 10px;
    text-decoration:none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    /*border: 1px solid #ddd;*/
    border-bottom-color: transparent;
}
.nav-tabs { border-bottom: 2px solid #DDD; text-align:center;display: flow-root;}
.nav-tabs > li{display:inline-block;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0;
    text-decoration:none; }
.nav-tabs > li > a { border: none; color: #000;font-size: 20px; }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }
.nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{padding:20px}
.media 
{
  padding-top: 40px;
}
.media a:hover, .media a:focus
{
  text-decoration: none;
  outline: none;
}
.media .media-left img 
{
  display: block;
  width: 50px;
  /*height: 80px;*/
  padding: 0px 6px;
  color: #f0f0f0;
  margin-right: 10px;
  text-align: center;
}
.media .media-body h4{font-size:17px;padding-top: 5px;font-weight: 500;}
.full-border-1px {
    border: 1px solid #4b7daf;
    padding: 10px 15px;
    margin-bottom: 20px;
    text-align:center;
}
.free-detail-btn{
    border-radius: 50px;
}
.btn-primary{background:#3E85C0 !important;border: 1px solid #3E85C0 !important;color: #fff;}
.btn.btn-primary:hover {
    border: 1px solid #3E85C0 !important;
    background: 0 0 !important;
    color: #3E85C0 !important;
}
.panel-info {
    border-color: #4b7daf;
    border: 1px solid #4b7daf;
}
.gt-table {
    margin-bottom: 0px;
}
.table tr .gt-td {
    /*padding: 10px 15px !important;*/
    padding: 0px 0px !important;
}
.table tr .tender-box {
    padding: 8px 10px !important;
    border-top: 1px solid #ccc !important;
    background: #fff;
}
.microsites img{width: 100%;}
.rd-block{display:none;}
.ftco-navbar-light .navbar-nav>.nav-item>.nav-link:hover{color:#4d8fc5!important;}
.dropdown-menu{top:auto;left:auto;margin-top:0px !important;}
.dropdown-menu a{font-size: 15px;}
@media (min-width: 992px){
	.modal-lg {
	    max-width: 550px;
	}
}
@media (max-width: 1260px){
    .col{display: contents;}
    .counter{padding: 10px 10px;width:20%;}
    .microsites a{padding: 5px 10px;width:20%;}
}
@media (max-width: 1003px){
    .col{display: contents;}
    .counter{padding: 10px 10px;width:33.33%;}
    .microsites a{padding: 5px 10px;width:33.33%;}    
}
@media (max-width: 767px){
    #vmap{height:220px !important;}
    .count-title{font-size:20px;}
    .count-text{font-size:14px;}
    .nav-tabs > li > a{font-size:14px;padding: 0px 10px 0px;margin-bottom: 10px;}
    .tab-content{padding: 0px;}
    .reg-notice{font-size:16px;margin-bottom:20px !important;line-height:22px;}
    .media .media-left img{width: 40px;}
    .media{padding-top:10px !important;}
    .microsites img{min-width:120px;}
    .rd-block{display:block;}
    .rd-none{display:none;}
}
@media (max-width: 470px){
    .counter{padding: 10px 10px;width: 50%;}
    .microsites a{padding: 5px 10px;width:50%;}  
    .navbar-nav{padding:10px;}
}